DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageFileInformationFree

Free a Image File Information structure (in dipIO)

## SYNOPSIS

dip_Error dipio_ImageFileInformationFree ( imInfo )

## FUNCTION

Frees a `dipio_ImageFileInformation` structure allocated through `ImageFileInformationNew` or by `ImageFileGetInfo`.

## ARGUMENTS

Data type | Name | Description
`dipio_ImageFileInformation *` | `imInfo` | Structure to free

## SEE ALSO

`ImageFileInformationNew`, `ImageFileGetInfo`